Name:   		plasma-applet-eventlist
Version:    	0.6.97
Release:    	%mkrel 1
Summary:    	Eventlist Plasmoid
License:    	GPLv2
Group:  		Graphical desktop/KDE
Url:    		http://www.kde-look.org/content/show.php/Eventlist?content=107779

Source0:    	http://kde-apps.org/CONTENT/content-files/107779-plasmoid-eventlist-%{version}.tar.bz2

BuildRequires:  	kdelibs4-devel
BuildRequires:  	kdepimlibs4-devel
BuildRequires:  	boost-devel

Requires:          	kdebase4-runtime
Requires:          	akonadi

%description 
This is a plasmoid to show the events from Akonadi resources (KOrganizer, Birthdays etc.).

Author:
--------
Gerd Fleischer


%prep
%setup -q -n plasmoid-eventlist-%{version}

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build
%find_lang plasma_applet_events

%files -f plasma_applet_events.lang
%{_libdir}/kde4/plasma_applet_events.so
%{_datadir}/kde4/services/plasma-applet-events.desktop


%changelog
* Wed Apr 23 2014 dglent <dglent> 0.6.97-1.mga4
+ Revision: 617534
- New version 0.6.97
- Fixes bug in removing items

* Fri Oct 18 2013 umeabot <umeabot> 0.6.96-2.mga4
+ Revision: 502342
- Mageia 4 Mass Rebuild
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + dglent <dglent>
    - New version 0.6.96
    - Add lang tags
    - New version 0.6.95
    - New version 0.6.90
    - New version 0.6

* Mon Apr 23 2012 dglent <dglent> 0.5.96-1.mga2
+ Revision: 233088
- New version 0.5.96
- imported package plasma-applet-eventlist

